@charset "utf-8";body{padding:60px 0;}*{outline:none!important;}textarea{resize:none!important;}.form-signin{max-width:430px;padding:15px;margin:0 auto;}.form-signin .form-signin-heading,.form-signin .checkbox{margin-bottom:10px;}.form-signin .checkbox{font-weight:normal;}.form-signin .form-control{position:relative;font-size:16px;height:auto;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.form-signin .form-control:focus{z-index:2;}.form-signin input.top{margin-bottom:-1px;border-bottom-left-radius:0;border-bottom-right-radius:0;}.form-signin input.middle{margin-bottom:-1px;border-bottom-left-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-top-right-radius:0;}.form-signin input.bottom{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0;}.form-signin input.regular{margin-bottom:10px;}.form-signin .alerts{color:#C00;margin-bottom:10px;}.form-signin .btn{margin-bottom:10px;}a.block{display:block;}.nav-margin-bottom{margin-bottom:20px;}.bootstrap-tagsinput{display:block!important;}.page-header,.page-header h1,.page-header h2,.page-header h3,.page-header h4,.page-header h5,.page-header h6{margin-top:0;}.tab-content{padding-top:20px;}td footer{border-top:#CCC 1px solid;font-size:75%;margin-top:5px;padding-top:5px;}.table-items-list tr.filters td{padding:8px 0!important;}#form-comment .form-group{padding:0 15px;}.chosen-container-multi .chosen-choices li.search-field input[type="text"]{height:auto!important;}.bs-sidebar.affix{position:static;}.bs-sidenav{padding-top:10px;padding-bottom:10px;text-shadow:0 1px 0 #fff;background-color:#f7f5fa;border-radius:5px;}.bs-sidebar .nav>li>a{display:block;color:#716b7a;padding:5px 20px;}.bs-sidebar .nav>li>a:hover,.bs-sidebar .nav>li>a:focus{text-decoration:none;background-color:#e5e3e9;border-right:1px solid #dbd8e0;}.bs-sidebar .nav>.active>a,.bs-sidebar .nav>.active:hover>a,.bs-sidebar .nav>.active:focus>a{font-weight:bold;color:#563d7c;background-color:transparent;border-right:1px solid #563d7c;}.bs-sidebar .nav .nav{display:none;margin-bottom:8px;}.bs-sidebar .nav .nav>li>a{padding-top:3px;padding-bottom:3px;padding-left:30px;font-size:90%;}@media (min-width: 992px) {.bs-sidebar .nav>.active>ul{display:block;}.bs-sidebar.affix,.bs-sidebar.affix-bottom{width:213px;}.bs-sidebar.affix{position:fixed;top:80px;}.bs-sidebar.affix-bottom{position:absolute; }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  /* Widen the fixed sidebar again */
  .bs-sidebar.affix-bottom,
  .bs-sidebar.affix {
    width: 263px;
  }
}

.testt{ background:#fff !improtant; }
.pointer_per {cursor:pointer;}





.greytd
{
background:#EFE4B0 !important;  
} 

.greytdnoedit
{
background:#F9F9F9 !important;  
} 

.button {
  -moz-border-radius: 25px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 25px;
  -webkit-transition: all 0.5s ease;
  background-color: #0cca15;
  border-radius: 25px;
  border: 2px solid #4a5032;
  box-shadow: #6E7849 0px 0px 10px;
  color: #ffffff;
  display: inline-block;
  margin: auto;
  padding: 6px;
  text-decoration: none;
  transition: all 0.5s ease;
}

.button:hover {
  padding: 6px;
  text-shadow: #000000 5px 5px 15px;
  -moz-box-shadow: #6E7849 0px 0px 10px;
  -webkit-box-shadow: #6E7849 0 0 10px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 8px;
    color: #555555;
    display: inline-block;
    font-size: 18px;
    height: 44px;
    line-height: 23px;
    margin-bottom: 27px;
    padding: 9px 7px;
}
.input-xlarge {
  height: 140px;
    width: 459px;
}


.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.selectpicker
{
    
     width: 460px;
      background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

*, *:before, *:after {box-sizing: border-box !important;}

.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: -1px;
}

.breadcrumb > li + li:before {
color: #000 !important;
content: " | " !important;
}

.breadcrumb a { color:#000 !important; text; text-decoration: underline;}
